## pup 1.1

=== Makefile ===
# Makefile for pup -- Printer Utility Program
# Author:             Matt Simpson
#                     Arlington, TX
#                     matthewsimpson@home.com
#
# ***************************************************************************
#                 COPYRIGHT (C) 1999, 2000 Matt Simpson
#                 GNU General Public License
#                 See lexgui.c for full notice.
# *************************************************************************** 
#

#CC = gcc -g -Wall -O2 # -g to compile in debugging info 
CC = gcc -Wall -O2

DESTDIR=
BINDIR= $(DESTDIR)/usr/bin

SRCS= lexgui.c \
	build_choices.c \
	errors.c \
	attributes.c \
	lexwidgets.c \
	nbpages.c \
	fixed.c \
	settings.c \
	ptp.c \
	pcommands.c \
	proutines.c \
	lexroutines.c \
	lexcalls.c \
	lexincar.c \
	lexalignpop.c \
	lexgaugepop.c \
	lexhand.c

all: pup 
	@echo Done.

pup: $(SRCS)
	$(CC) $(SRCS) `gtk-config --cflags` `gtk-config --libs` -lz -o $@

install: pup
	install -d $(BINDIR)
	install ./pup $(BINDIR)

clean:
	rm -f *.o *~ *.bak pup
