## pup 0.4.0+git20190919.681d7bb

=== debian/changelog ===
pup (0.4.0+git20190919.681d7bb-2) unstable; urgency=medium

  * d/control: Fix build-dep golang-x-text-dev

 -- Arnaud Rebillout <elboulangero@gmail.com>  Thu, 05 Nov 2020 10:17:46 +0700

pup (0.4.0+git20190919.681d7bb-1) experimental; urgency=medium

  * Initial release (Closes: #965102)

 -- Arnaud Rebillout <elboulangero@gmail.com>  Wed, 15 Jul 2020 14:28:16 +0700
