=== debian/control ===
Source: pup
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Arnaud Rebillout <elboulangero@gmail.com>,
Section: utils
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-fatih-color-dev,
 golang-github-mattn-go-colorable-dev,
 golang-golang-x-net-dev,
 golang-golang-x-text-dev,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/pup
Vcs-Git: https://salsa.debian.org/go-team/packages/pup.git
Homepage: https://github.com/ericchiang/pup
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/ericchiang/pup

Package: pup
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Description: command-line HTML processor
 Pup is a command-line tool for processing HTML. It
 reads from stdin, prints to stdout, and allows the
 user to filter parts of the page using CSS selectors.
 .
 Inspired by jq (http://stedolan.github.io/jq/), pup aims to be
 a fast and flexible way of exploring HTML from the terminal.
